services:
    news_database:
        class:        Webmil\Frontend\NewsBundle\Service\NewsDatabaseService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]
    news_pagination:
        class:        Webmil\Frontend\NewsBundle\Service\NewsPaginationService
        arguments:    ["@news_database", "@knp_paginator", "@twig"]         
        